/* THEME COLORS */
	
.wh-clr { color: #fff; }
.wh-clr-hov:hover { color: #fff; }
.brd-wh-clr-hov:hover { border-color: #fff; }
.bg-wh-clr { background-color: #000;  }
.bg-wh-clr-hov:hover { background-color: #000; }
.bg-wh-alpha { background-image: url('img/panelbg.png') ; }
.bg-bk-alpha { background-color: rgba(0,0,0,0.7); }
.gr1-clr { color: #fafafa; }
.gr1-clr-hov:hover { color: #fafafa; }
.brd-gr1-clr { border-color: #fafafa; }
.brd-gr1-clr-hov:hover { border-color: #fafafa; }
.bg-gr1-clr { background-image: url('../img/panelbg.png'); height: 50px; }
.bg-gr1-img { background-image: url('../img/panelbg.png'); height: 150px; }
.bg-gr1-clr-hov:hover { background-color: #fafafa; }
.gr2-clr { color: #dfdfdf; }
.gr2-clr-hov:hover { color: #dfdfdf; }
.brd-gr2-clr { border-color: #dfdfdf; }
.brd-gr2-clr-hov:hover { border-color: #dfdfdf; }
.bg-gr2-clr { background-color: #dfdfdf; }
.bg-gr2-clr-hov:hover { background-color: #dfdfdf; }
.gr3-clr { color: #333; }
.gr3-clr-hov:hover { color: #333; }
.brd-gr3-clr { border-color: #333; }
.brd-gr3-clr-hov:hover { border-color: #333; }
.bg-gr3-clr { background-color: #333; }
.bg-gr3-clr-hov:hover { background-color: #333; }

/* CUSTOM COLORS */

.fs-clr { color: #fff; }
 
.fs-clr-hov:hover { color: #2574a9; }
 
.bg-fs-clr { background-color: #000; }
.bg-fs-clr-hov:hover { background-color: #2574a9; }
 
.bg-fs-alpha { background-color: rgba(37,116,169,0.7); }
.brd-fs-clr { border-color: #2574a9; }
.brd-fs-clr-hov:hover { border-color: #2574a9; }
	
.nd-clr { color: #fff;}
 
.nd-clr-hov:hover { color: #138DB5; }
 
.bg-nd-clr { background-color: #000; font-family: sony_sketch;  }
.bg-nd-clr-hov:hover { background-color: #22313F; }
.bg-nd-alpha { background-color: rgba(34,49,63,0.7); }
.brd-nd-clr { border-color: #22313F; }
.brd-nd-clr-hov:hover { border-color: #2574a9; }

/* Fonts */
@font-face {
	font-family: sony_sketch;
	src: url('../ico/Sony_Sketch_EF.ttf');
}
	
/* Preloader */

#jpreBar {
	background: #1599C5;
}

#jprePercentage {
	border-color: #1599C5;
	color: #1599C5;
}

/* Standard Menu/Submenu */
	
.main-menu li:hover a  {
	color: #22313F;
}

.header-dark .sub-menu li a {
	background-color: #22313F !important;
}

.header-dark .sub-menu li a:hover {
	background-color: #fff !important;
	color: #22313F	}

.sub-menu li:hover a {
	color: #22313F !important;
}

/* Sticky Menu/Submenu */

.sticky .main-menu li, .sticky .main-menu li a {
	color: #fff;
}

.sticky .main-menu li:hover a {
	background-color: #22313F;
}

.sticky .sub-menu li a {
	background-color: #fff !important;
}

.sticky .sub-menu li:hover a {
	background-color: #22313F !important;
}

/* Sticky Quick Icons */

.sticky #quick-icons li {
	color: #fff;
}

.sticky #quick-icons li:hover {
	border-color: #22313F;
}

/* Sticky Nav Icons */

.sticky-icons li{
	color: #22313F !important;
}
	
/* Filters */

.port-filter li.selected {
	background-color: #2574a9;
}

/* Slills */

.team-skills li .bar-val {
	background: #2574a9;
}

/* Mobile Menu */

#mobile-menu {
	background-color: #22313F;
}

#mobile-menu li:hover {
	background: #2574a9;
}

/* Earth */
#earth {
	position: fixed;
	width: 100%;
    margin: 0 auto;
	z-index: 1;
}

/* PAGES */

#main-info {
    font-size: 22px;
    height: 70px;
    line-height: 30px;
    text-align: center;
	color: #fff;
}

/* Contact */
#bg {
		position: absolute;
		left: 0px;
		top: 0px;
		height: 100%;
		width: 100%;
		background: #ffffff; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2JiYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background: -moz-radial-gradient(center, ellipse cover,  #ffffff 40%, #bbbbbb 100%); background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(40%,#ffffff), color-stop(100%,#bbbbbb)); background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 40%,#bbbbbb 100%); background: -o-radial-gradient(center, ellipse cover,  #ffffff 40%,#bbbbbb 100%); background: -ms-radial-gradient(center, ellipse cover,  #ffffff 40%,#bbbbbb 100%); background: radial-gradient(ellipse at center,  #ffffff 40%,#bbbbbb 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bbbbbb',GradientType=1 );
}

.contact * { -webkit-backface-visibility: hidden; }

.paper:hover { color:#000; }

.contact { 
		position: relative;
		height: 100px;
		width: 250px;
		background: rgba(0, 0, 0, 0.1);
		
		border-radius: 2px;
		-ms-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		-webkit-border-radius: 2px;
}
.contact .envelope {
		position: absolute;
		height: 93px;
		width: 165px;
		background: #F9F9F9;
		
		transition: margin-top 300ms;
		-ms-transition: margin-top 300ms;
		-moz-transition: margin-top 300ms;
		-o-transition: margin-top 300ms;
		-webkit-transition: margin-top 300ms;
}
.contact:hover .envelope {
		transition-delay: 150ms;
		-ms-transition-delay: 150ms;
		-moz-transition-delay: 150ms;
		-o-transition-delay: 150ms;
		margin-top: -20px;
}
.contact .envelope .top {
		position: absolute;
		top: -3px;
		left: 0px;
		width: 100%;
		height: 73px;
		z-index: 30;
		overflow: hidden;
						
		transform-origin: top;
		-ms-transform-origin: top;
		-moz-transform-origin: top;
		-o-transform-origin: top;
		-webkit-transform-origin: top;
					
		transition: transform 300ms 150ms, z-index 0ms 150ms, height 300ms 0ms, top 300ms 0ms;
		-ms-transition: -ms-transform 300ms 150ms, z-index 0ms 150ms, height 300ms 0ms, top 300ms 0ms;
		-moz-transition: -moz-transform 300ms 150ms, z-index 0ms 150ms, height 300ms 0ms, top 300ms 0ms;
		-o-transition: -o-transform 300ms 150ms, z-index 0ms 150ms, height 300ms 0ms, top 300ms 0ms;
		-webkit-transition: -webkit-transform 300ms 150ms, z-index 0ms 150ms, height 300ms 0ms, top 300ms 0ms;
}
.contact:hover .envelope .top {
		transition: transform 300ms 0ms, height 300ms 150ms, top 300ms 150ms;
		-ms-transition: -ms-transform 300ms 0ms, height 300ms 150ms, top 300ms 150ms;
		-moz-transition: -moz-transform 300ms 0ms, height 300ms 150ms, top 300ms 150ms;
		-o-transition: -o-transform 300ms 0ms, height 300ms 150ms, top 300ms 150ms;
		-webkit-transition: -webkit-transform 300ms 0ms, height 300ms 150ms, top 300ms 150ms;
		
		height: 10px;
		top: -60px;
  
		transform: rotateX(180deg);
		-ms-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-o-transform: rotateX(180deg);
		-webkit-transform: rotateX(180deg);
}
.contact .envelope .outer {
		position: absolute;
		bottom: 0px;
		left: 0px;
		border-left: 83px solid transparent;
		border-right: 82px solid transparent;
		border-top: 70px solid #EEE;
}
.contact .envelope .outer .inner {
		position: absolute;
		left: -81px;
		top: -73px;
		border-left: 81px solid transparent;
		border-right: 80px solid transparent;
		border-top: 68px solid #333;
}
.contact .envelope .bottom {
		position: absolute;
		z-index: 20;
		bottom: 0px;
		left: 2px;
		border-left: 81px solid transparent;
		border-right: 80px solid transparent;
		border-bottom: 45px solid #333;
}
.contact .envelope .left {
		position: absolute;
		z-index: 20; top: 0px;
		left: 0px;
		border-left: 81px solid #333;
		border-top: 45px solid transparent;
		border-bottom: 45px solid transparent;
}
.contact .envelope .right {
		position: absolute;
		z-index: 20;
		top: 0px;
		right: 0px;
		border-right: 80px solid #333;
		border-top: 45px solid transparent;
		border-bottom: 45px solid transparent;
}
.contact .envelope .cover {
		position: absolute;
		z-index: 15;
		bottom: 0px;
		left: 0px;
		height: 55%;
		width: 100%;
		background: #EEE;
}
.contact .envelope .paper {
		position: absolute;
		height: 83px;
		padding-top: 10px;
		width: 100%;
		top: 0px;
		left: 0px;
		background: #F9F9F9;
		z-index: 10;
		transition: margin-top 300ms 0ms;
		-ms-transition: margin-top 300ms 0ms;
		-moz-transition: margin-top 300ms 0ms;
		-o-transition: margin-top 300ms 0ms;
		-webkit-transition: margin-top 300ms 0ms;
}
.contact:hover .envelope .paper {
		margin-top: -60px;
		transition: margin-top 300ms 150ms;
		-ms-transition: margin-top 300ms 150ms;
		-moz-transition: margin-top 300ms 150ms;
		-o-transition: margin-top 300ms 150ms;
		-webkit-transition: margin-top 300ms 150ms;
}
.contact .envelope .paper a {
		position: relative;
		display: block;
		font-size: 14px;
		margin: 5px;
		margin-bottom: 0px;
		text-align: center;
		color: #333;
		text-decoration: none;
}

.contact .envelope .paper a {
		color: #333;
  
		transition: color 200ms;
		-ms-transition: color 200ms;
		-moz-transition: color 200ms;
		-o-transition: color 200ms;
		-webkit-transition: color 200ms;
}
.contact .envelope .paper a:hover {
		color: gray;
}
.contact .envelope .paper a.call:hover .i {
		border-color: #DDD;
}
.contact .envelope .paper a.mail .i {
		position: absolute;
		top: 0px;
		left: 17px;
		display: inline-block;
		font-size: 13px;
		font-weight: bold;
}

/* Video */

#video {
	margin: 0 auto;
	width: 500px;
	height: 500px;
}

#video-intro{
	margin: 50px auto;
	width: 100%;
}

#volume { position: absolute; left: 0; bottom: 0; background: #22313F; z-index:9999; color: #fff; padding: 10px; display: block; opacity: 0.2; font-size: 16px; cursor: pointer; }

#volume:hover { opacity: 1; }

#internal-video:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(37,116,169,0.7); }

/* Typography */

blockquote { 
	border-color: #2574a9;
	color: #2574a9; 
}

h1, h2, h3 { color: #fff; }

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: #2574a9;
	color: #fff;
}

/* TRANSITIONS */

.transit {
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-ms-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}

.transit-fade,
.transit-left,
.transit-right,
.transit-top,
.transit-bottom,
.transit-bouncein,
.transit-flip,
.transit-rotate {
	opacity: 0;
}

.transit-words {
	visibility: hidden;
}

/* DIVIDERS */

.clear {
    clear: both;
}

.line-center {
    clear: both;
    margin: 25px auto;
    width: 50px;
	border-top-style: solid;
	border-top-width: 3px;
}

.line-left {
    clear: both;
    margin: 25px 0;
    width: 50px;
	border-top-style: solid;
	border-top-width: 3px;
}

/* SPACING */

.marg-25 {
	margin: 25px;
}

.marg-x-25 {
	margin: 0 25px;
}

.marg-y-25 {
	margin: 25px 0;
}

.marg-top-25 {
	margin-top: 25px;
}

.marg-bott-25 {
	margin-bottom: 25px;
}

.marg-left-25 {
	margin-left: 25px;
}

.marg-right-25 {
	margin-right: 25px;
}

.padd-25 {
	padding: 25px;
}

.padd-x-25 {
	padding: 0 25px;
}

.padd-y-25 {
	padding: 25px 0;
}

.padd-top-25 {
	padding-top: 25px;
}

.padd-bott-25 {
	padding-bottom: 25px;
}

.padd-left-25 {
	padding-left: 25px;
}

.padd-right-25 {
	padding-right: 25px;
}

.marg-50 {
	margin: 50px;
}

.marg-x-50 {
	margin: 0 50px;
}

.marg-y-50 {
	margin: 50px 0;
}

.marg-top-50 {
	margin-top: 50px;
}

.marg-bott-50 {
	margin-bottom: 50px;
}

.marg-left-50 {
	margin-left: 50px;
}

.marg-right-50 {
	margin-right: 50px;
}

.padd-50 {
	padding: 50px;
}

.padd-x-50 {
	padding: 0 50px;
}

.padd-y-50 {
	padding: 50px 0;
}

.padd-top-50 {
	padding-top: 50px;
}

.padd-bott-50 {
	padding-bottom: 50px;
}

.padd-left-50 {
	padding-left: 50px;
}

.padd-right-50 {
	padding-right: 50px;
}

.marg-75 {
	margin: 75px;
}

.marg-x-75 {
	margin: 0 75px;
}

.marg-y-75 {
	margin: 75px 0;
}

.marg-top-75 {
	margin-top: 75px;
}

.marg-bott-75 {
	margin-bottom: 75px;
}

.marg-left-75 {
	margin-left: 75px;
}

.marg-right-75 {
	margin-right: 75px;
}

.padd-75 {
	padding: 75px;
}

.padd-x-75 {
	padding: 0 75px;
}

.padd-y-75 {
	padding: 75px 0;
}

.padd-top-75 {
	padding-top: 75px;
}

.padd-bott-75 {
	padding-bottom: 75px;
}

.padd-left-75 {
	padding-left: 75px;
}

.padd-right-75 {
	padding-right: 75px;
}

.marg-100 {
	margin: 100px;
}

.marg-x-100 {
	margin: 0 100px;
}

.marg-y-100 {
	margin: 100px 0;
}

.marg-top-100 {
	margin-top: 100px;
}

.marg-bott-100 {
	margin-bottom: 100px;
}

.marg-left-100 {
	margin-left: 100px;
}

.marg-right-100 {
	margin-right: 100px;
}

.padd-100 {
	padding: 100px;
}

.padd-x-100 {
	padding: 0 100px;
}

.padd-y-100 {
	padding: 100px 0;
}

.padd-top-100 {
	padding-top: 100px;
}

.padd-bott-100 {
	padding-bottom: 100px;
}

.padd-left-100 {
	padding-left: 100px;
}

.padd-right-100 {
	padding-right: 100px;
}

.marg-25 {
	margin: 25px;
}

.marg-x-25 {
	margin: 0 25px;
}

.marg-y-25 {
	margin: 25px 0;
}

.marg-top-25 {
	margin-top: 25px;
}

.marg-bott-25 {
	margin-bottom: 25px;
}

.marg-left-25 {
	margin-left: 25px;
}

.marg-right-25 {
	margin-right: 25px;
}

.padd-25 {
	padding: 25px;
}

.padd-x-25 {
	padding: 0 25px;
}

.padd-y-25 {
	padding: 25px 0;
}

.padd-top-25 {
	padding-top: 25px;
}

.padd-bott-25 {
	padding-bottom: 25px;
}

.padd-left-25 {
	padding-left: 25px;
}

.padd-right-25 {
	padding-right: 25px;
}

.marg-50 {
	margin: 50px;
}

.marg-x-50 {
	margin: 0 50px;
}

.marg-y-50 {
	margin: 50px 0;
}

.marg-top-50 {
	margin-top: 50px;
}

.marg-bott-50 {
	margin-bottom: 50px;
}

.marg-left-50 {
	margin-left: 50px;
}

.marg-right-50 {
	margin-right: 50px;
}

.padd-50 {
	padding: 50px;
}

.padd-x-50 {
	padding: 0 50px;
}

.padd-y-50 {
	padding: 50px 0;
}

.padd-top-50 {
	padding-top: 50px;
}

.padd-bott-50 {
	padding-bottom: 50px;
}

.padd-left-50 {
	padding-left: 50px;
}

.padd-right-50 {
	padding-right: 50px;
}

.marg-75 {
	margin: 75px;
}

.marg-x-75 {
	margin: 0 75px;
}

.marg-y-75 {
	margin: 75px 0;
}

.marg-top-75 {
	margin-top: 75px;
}

.marg-bott-75 {
	margin-bottom: 75px;
}

.marg-left-75 {
	margin-left: 75px;
}

.marg-right-75 {
	margin-right: 75px;
}

.padd-75 {
	padding: 75px;
}

.padd-x-75 {
	padding: 0 75px;
}

.padd-y-75 {
	padding: 75px 0;
}

.padd-top-75 {
	padding-top: 75px;
}

.padd-bott-75 {
	padding-bottom: 75px;
}

.padd-left-75 {
	padding-left: 75px;
}

.padd-right-75 {
	padding-right: 75px;
}

.marg-100 {
	margin: 100px;
}

.marg-x-100 {
	margin: 0 100px;
}

.marg-y-100 {
	margin: 100px 0;
}

.marg-top-100 {
	margin-top: 100px;
}

.marg-bott-100 {
	margin-bottom: 100px;
}

.marg-left-100 {
	margin-left: 100px;
}

.marg-right-100 {
	margin-right: 100px;
}

.padd-100 {
	padding: 100px;
}

.padd-x-100 {
	padding: 0 100px;
}

.padd-y-100 {
	padding: 100px 0;
}

.padd-top-100 {
	padding-top: 100px;
}

.padd-bott-100 {
	padding-bottom: 100px;
}

.padd-left-100 {
	padding-left: 100px;
}

.padd-right-100 {
	padding-right: 100px;
}